.first-section {
    height: 100%;
    background-image: url('http://bygaga.com.ua/uploads/posts/2016-04/1461001803_img_8689_1500x1500.jpg');
    background-size: cover;
    background-position: center;
    color: white;
    position: relative;
    font-family: 'Ubuntu', sans-serif;
}

.first-section::before {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.7;
    z-index: 1;
}

.first-section__content-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 50px;
    box-sizing: border-box;
    flex-direction: column;
}
.first-section__game-heading{
    font-size: 48px;
    margin-bottom: 15px;
}
.first-section__game-description{
    margin-top: 0;
}
.first-section__icon{
    margin-left: 15px;
    width: 24px;
}
.first-section__buy-button{
    margin-top: 15px;
    background-color: white;
    border: 1px solid white;
    outline: none;
    padding:5px 25px;
    border-radius: 25px;
    font-size: 18px;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;

}


